#bg {
  margin: 0;
  padding: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../assets/bg_orange.jpg");
  background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

#playbg {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: inherit;
  background-color: #222222;
  color: #AAAAAA;
}

.content {
  height: calc(100vh - 56px);
  min-height: 843px;
  background: #4b4f51;
}

#bgfrost {
  position: relative;
  width: 100%;
  height: 100%;
  background: inherit;
  overflow: hidden;
}

#bgfrost:after {
 content: '';
 height: 100%;
 width: 100%;
 background: inherit; 
 position: absolute;
 bottom: 0;
 box-shadow: inset 0 0 0 0px rgba(255,255,255,0.05);
 filter: blur(5px);
}


.navbar-nav .dropdown-menu {
  position: absolute;
}

ul.navbar-nav {
  display: inline;
  margin: auto;
}

.navbar-nav>li {
      padding: 0px 20px;
      display: inline-block;
}

.nav-link {
    margin-left: 10px;
    margin-right: 10px;
    color: rgb(204, 204, 204);
}

.navbar.navbar-expand-lg.navbar-dark.bg-dark {
    height: 35px;
    width: 100%;
}

.navbar-brand {
    margin-top: 20px;
}

.text {
  text-align: center;
  color: white;
}

.fb_iframe_widget {
  top: -4px;
}

.button {
  margin-top: 15px;
  margin-bottom: 15px;
}

.index {
  margin-left: -140px;
  margin-right: -140px;
}

@media (max-width: 767px) {
  #Steam_button, #Play_button {
    visibility: hidden;
    height: 0px;
  }

  .buttons {
    margin-top: 20px;
  }

  #navplay {
    visibility: hidden;
    width: 0px;
    padding: 0px;
  }

  .index {
    margin-left: -20px;
    margin-right: -20px;
  }

  .content {
    height: calc(100vh - 56px);
    background: #4b4f51;
  }
}

.embed-responsive {
  max-width: 1136px;
}

#legend{
  position: absolute;
  float: left;
  text-align: center;
  margin: 0px 0px 0px 1170px;
  font-size: 12px;
  padding: 10px;
  font-family: arial;
}


@media screen and (max-width: 1600px), screen and (max-height: 880px ){
  .embed-responsive {
    max-width: 960px!important;
    max-height: 540px!important;
  }

  table, h3 {
    display: none;
  }

  #legend {
      margin: 0px 0px 0px 1060px;
  }
}

@media screen and (max-height: 785px){
  .embed-responsive {
    max-width: 720px!important;
    max-height: 540px!important;
  }

  #legend {
      margin: 0px 0px 0px 950px;
  }
}

#game{
  margin-top: -146px;
}


#game_box{
  margin-top: 10px;
  overflow: hidden;
}

#money{
  position: absolute;
  margin: -25px 0px 0px 886px;
}

/* Content */
#content{
  width: 1136px;
  margin: -15px auto;
}
/* End Content */

/* Footer */
#footer, #footer a{
  padding: 10px 0;
  clear: both;
  font-size: 16px;
}

.centertext {
  text-align: center;
}

.small_text {
  color: #CCCCCC;
  font-size: 10px;
}
/* End Footer */